/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package it.inaf.oats.vospacebackend.implementation;

import org.restlet.Component;
import org.restlet.ext.servlet.ServerServlet;

/**
 *
 * @author bertocco
 */
public class INAFRestletServlet  extends ServerServlet {

    protected Component createComponent()
    {
        Component result = super.createComponent();
        result.getLogService().setEnabled(false);
        return result;
    }
    
}
